.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.036133;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-4.448064px;}
._c{margin-left:-2.960000px;}
._2{margin-left:-1.540000px;}
._1{width:1.276000px;}
._f{width:3.000000px;}
._0{width:4.268000px;}
._e{width:48.600000px;}
._8{width:78.288000px;}
._d{width:80.616000px;}
._7{width:150.628000px;}
._5{width:166.588000px;}
._b{width:190.232000px;}
._a{width:237.812000px;}
._9{width:282.996000px;}
._3{width:290.064000px;}
._4{width:298.552000px;}
._6{width:415.644000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:11.236000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:37.973600px;}
.fs4{font-size:41.976000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:17.569278px;}
.y1f{bottom:26.251617px;}
.y1{bottom:67.831226px;}
.y19{bottom:68.001458px;}
.y18{bottom:90.484995px;}
.y17{bottom:112.968532px;}
.y16{bottom:135.452070px;}
.y15{bottom:157.935607px;}
.y14{bottom:313.398024px;}
.y13{bottom:325.442777px;}
.y12{bottom:349.532281px;}
.y11{bottom:361.577033px;}
.y10{bottom:385.666537px;}
.yf{bottom:397.711289px;}
.ye{bottom:421.800793px;}
.yd{bottom:433.845545px;}
.yc{bottom:457.935049px;}
.yb{bottom:469.979801px;}
.ya{bottom:482.024553px;}
.y1b{bottom:494.069305px;}
.y9{bottom:506.114057px;}
.y8{bottom:518.165233px;}
.y24{bottom:519.883618px;}
.y7{bottom:530.209985px;}
.y23{bottom:538.175581px;}
.y6{bottom:542.254737px;}
.y5{bottom:554.299489px;}
.y1a{bottom:566.344241px;}
.y4{bottom:578.388993px;}
.y3{bottom:590.433745px;}
.y2{bottom:602.478498px;}
.y22{bottom:812.587152px;}
.y1d{bottom:917.986763px;}
.y1c{bottom:1069.365206px;}
.y20{bottom:1223.602271px;}
.y1e{bottom:1255.464655px;}
.h7{height:8.258460px;}
.h3{height:20.112000px;}
.h4{height:23.464000px;}
.h9{height:24.671875px;}
.h8{height:30.127940px;}
.ha{height:30.168000px;}
.hb{height:34.859765px;}
.h6{height:38.533968px;}
.h2{height:40.392000px;}
.h5{height:91.800000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:479.903071px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:84.408016px;}
.x2{left:159.734290px;}
.x3{left:168.838516px;}
.x6{left:248.772309px;}
.x5{left:283.120730px;}
.x1{left:510.312055px;}
.x4{left:512.142857px;}
.x8{left:760.602002px;}
.xa{left:846.858487px;}
.x9{left:853.202056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-3.692948pt;}
._c{margin-left:-2.457502pt;}
._2{margin-left:-1.278565pt;}
._1{width:1.059383pt;}
._f{width:2.490711pt;}
._0{width:3.543452pt;}
._e{width:40.349523pt;}
._8{width:64.997602pt;}
._d{width:66.930394pt;}
._7{width:125.056954pt;}
._5{width:138.307538pt;}
._b{width:157.937664pt;}
._a{width:197.440345pt;}
._9{width:234.953778pt;}
._3{width:240.821894pt;}
._4{width:247.868946pt;}
._6{width:345.083069pt;}
.fs5{font-size:9.328544pt;}
.fs1{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs6{font-size:26.567587pt;}
.fs7{font-size:29.888536pt;}
.fs8{font-size:31.527092pt;}
.fs4{font-size:34.850032pt;}
.fs0{font-size:36.530432pt;}
.fs3{font-size:83.023710pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:14.586667pt;}
.y1f{bottom:21.795067pt;}
.y1{bottom:56.316000pt;}
.y19{bottom:56.457333pt;}
.y18{bottom:75.124000pt;}
.y17{bottom:93.790667pt;}
.y16{bottom:112.457333pt;}
.y15{bottom:131.124000pt;}
.y14{bottom:260.194667pt;}
.y13{bottom:270.194667pt;}
.y12{bottom:290.194667pt;}
.y11{bottom:300.194667pt;}
.y10{bottom:320.194667pt;}
.yf{bottom:330.194667pt;}
.ye{bottom:350.194667pt;}
.yd{bottom:360.194667pt;}
.yc{bottom:380.194667pt;}
.yb{bottom:390.194667pt;}
.ya{bottom:400.194667pt;}
.y1b{bottom:410.194667pt;}
.y9{bottom:420.194667pt;}
.y8{bottom:430.200000pt;}
.y24{bottom:431.626667pt;}
.y7{bottom:440.200000pt;}
.y23{bottom:446.813333pt;}
.y6{bottom:450.200000pt;}
.y5{bottom:460.200000pt;}
.y1a{bottom:470.200000pt;}
.y4{bottom:480.200000pt;}
.y3{bottom:490.200000pt;}
.y2{bottom:500.200000pt;}
.y22{bottom:674.640000pt;}
.y1d{bottom:762.146667pt;}
.y1c{bottom:887.826667pt;}
.y20{bottom:1015.880000pt;}
.y1e{bottom:1042.333333pt;}
.h7{height:6.856480pt;}
.h3{height:16.697729pt;}
.h4{height:19.480683pt;}
.h9{height:20.483506pt;}
.h8{height:25.013333pt;}
.ha{height:25.046593pt;}
.hb{height:28.941870pt;}
.h6{height:31.992330pt;}
.h2{height:33.534937pt;}
.h5{height:76.215766pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:398.433333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:70.078667pt;}
.x2{left:132.617333pt;}
.x3{left:140.176000pt;}
.x6{left:206.540000pt;}
.x5{left:235.057333pt;}
.x1{left:423.680000pt;}
.x4{left:425.200000pt;}
.x8{left:631.480000pt;}
.xa{left:703.093333pt;}
.x9{left:708.360000pt;}
}
